/*     77512 : 스크롤 블록/셀 슬라이드 js      */
.empty__77512__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77512__ p{font-size:17px;font-weight:bold}
.empty__77512__ dl{margin:0;text-align:left;color:#333}
.empty__77512__ dt{margin-bottom:5px;font-size:14px}
.empty__77512__ dd{margin:0;font-size:13px}


/*     77513 : 타이틀 텍스트      */
.title__77513__ {font-size:0}
.title__77513__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77513__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77513__.style_top p {padding-top:10px}
.title__77513__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77513__.style_right p {padding-right:14px}
.title__77513__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77513__.style_bottom p {padding-bottom:12px}
.title__77513__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77513__.style_left p {padding-left:14px}
.title__77513__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77513__.style_circle1 p {padding-left:18px}
.title__77513__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77513__.style_circle2 p {padding-left:18px}
.title__77513__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77513__ p {font-size:24px}
	.title__77513__.style_top p:before {width:24px}
	.title__77513__.style_right p:before {height:24px}
	.title__77513__.style_bottom p:before {width:24px}
	.title__77513__.style_left p:before {height:24px}
}

/*     77514 : 표 2.0      */
.table__77514__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__77514__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #5da02c}
.table__77514__ * {box-sizing:border-box}
.table__77514__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__77514__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__77514__ td.empty__77514__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__77514__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__77514__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__77514__ > .table_inner {width:px}
}

/*     77515 : 타이틀 텍스트      */
.title__77515__ {font-size:0}
.title__77515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77515__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77515__.style_top p {padding-top:10px}
.title__77515__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77515__.style_right p {padding-right:14px}
.title__77515__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77515__.style_bottom p {padding-bottom:12px}
.title__77515__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77515__.style_left p {padding-left:14px}
.title__77515__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77515__.style_circle1 p {padding-left:18px}
.title__77515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77515__.style_circle2 p {padding-left:18px}
.title__77515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77515__ p {font-size:24px}
	.title__77515__.style_top p:before {width:24px}
	.title__77515__.style_right p:before {height:24px}
	.title__77515__.style_bottom p:before {width:24px}
	.title__77515__.style_left p:before {height:24px}
}

/*     77516 : 지도 (주소 직접 입력)      */
.map__77516__ iframe {width:100%;vertical-align:top}
.map__77516__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__77516__ .build_preview__77516__ {display:table;width:100%}
.map__77516__ .build_preview__77516__ .inner__77516__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__77516__ .build_preview__77516__ .inner__77516__ .subject__77516__ {display:block;font-size:16px;font-weight:bold}
.map__77516__ .build_preview__77516__ .inner__77516__ .exp_text__77516__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__77516__ iframe {height:200px  !important}
	.map__77516__ .build_preview__77516__ .inner__77516__ {height:200px}
}

/*     78066 : 이미지      */
.img__78066__ {max-width:100%}
.img__78066__ * {box-sizing:border-box}
.img__78066__ a {display:block;vertical-align:top}
.img__78066__ img {width:px;vertical-align:top}

/*     78067 : 이미지      */
.img__78067__ {max-width:100%}
.img__78067__ * {box-sizing:border-box}
.img__78067__ a {display:block;vertical-align:top}
.img__78067__ img {width:px;vertical-align:top}

/*     77517 : 타이틀 텍스트      */
.title__77517__ {font-size:0; }
.title__77517__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__77517__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__77517__.style_top p {padding-top:10px;}
.title__77517__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__77517__.style_right p {padding-right:14px;}
.title__77517__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__77517__.style_bottom p {padding-bottom:12px;}
.title__77517__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__77517__.style_left p {padding-left:14px;}
.title__77517__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__77517__.style_circle1 p {padding-left:18px;}
.title__77517__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__77517__.style_circle2 p {padding-left:18px;}
.title__77517__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     77518 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__77518__ .inline_block__77518__ {display:inline-block;}
.text_wrap__77518__ .inline_block__77518__ .inner__77518__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__77518__ .inline_block__77518__ .inner__77518__ .icon__77518__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__77518__ .inline_block__77518__ .inner__77518__ .icon__77518__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__77518__ .inline_block__77518__ .inner__77518__ .text__77518__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__77518__.s_size_75 .inline_block__77518__ .inner__77518__ .icon__77518__ {padding-right:.5em; font-size:.75em;}
.text_wrap__77518__.s_size_100 .inline_block__77518__ .inner__77518__ .icon__77518__ {padding-right:.5em; font-size:1em;}
.text_wrap__77518__.s_size_150 .inline_block__77518__ .inner__77518__ .icon__77518__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__77518__.s_size_200 .inline_block__77518__ .inner__77518__ .icon__77518__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__77518__.s_size_250 .inline_block__77518__ .inner__77518__ .icon__77518__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     77519 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__77519__ .inline_block__77519__ {display:inline-block;}
.text_wrap__77519__ .inline_block__77519__ .inner__77519__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__77519__ .inline_block__77519__ .inner__77519__ .icon__77519__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__77519__ .inline_block__77519__ .inner__77519__ .icon__77519__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__77519__ .inline_block__77519__ .inner__77519__ .text__77519__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__77519__.s_size_75 .inline_block__77519__ .inner__77519__ .icon__77519__ {padding-right:.5em; font-size:.75em;}
.text_wrap__77519__.s_size_100 .inline_block__77519__ .inner__77519__ .icon__77519__ {padding-right:.5em; font-size:1em;}
.text_wrap__77519__.s_size_150 .inline_block__77519__ .inner__77519__ .icon__77519__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__77519__.s_size_200 .inline_block__77519__ .inner__77519__ .icon__77519__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__77519__.s_size_250 .inline_block__77519__ .inner__77519__ .icon__77519__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     77520 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__77520__:after {content:''; display:block; clear:both;}
.img__77520__ * {box-sizing:border-box;}
.img__77520__ .figure {display:block; float:left; margin-right:20px;}
.img__77520__ .figure img {max-width:50px; vertical-align:top;}
.img__77520__ .caption {display:block; overflow:hidden;}
.img__77520__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:20px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__77520__ .caption .cont {display:block; font-size:18px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__77520__ .figure {margin-right:30px;}
	.img__77520__ .figure img {max-width:100%;}
	.img__77520__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__77520__ .caption .cont {font-size:18px;}
}

/*     77521 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__77521__:after {content:''; display:block; clear:both;}
.img__77521__ * {box-sizing:border-box;}
.img__77521__ .figure {display:block; float:left; margin-right:20px;}
.img__77521__ .figure img {max-width:50px; vertical-align:top;}
.img__77521__ .caption {display:block; overflow:hidden;}
.img__77521__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:20px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__77521__ .caption .cont {display:block; font-size:18px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__77521__ .figure {margin-right:30px;}
	.img__77521__ .figure img {max-width:100%;}
	.img__77521__ .caption .title {margin:0 0 5px; font-size:20px;}
	.img__77521__ .caption .cont {font-size:18px;}
}

/*     77522 : 타이틀 텍스트      */
.title__77522__ {font-size:0}
.title__77522__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77522__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__77522__.style_top p {padding-top:10px}
.title__77522__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__77522__.style_right p {padding-right:14px}
.title__77522__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__77522__.style_bottom p {padding-bottom:12px}
.title__77522__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__77522__.style_left p {padding-left:14px}
.title__77522__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__77522__.style_circle1 p {padding-left:18px}
.title__77522__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77522__.style_circle2 p {padding-left:18px}
.title__77522__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77522__ p {font-size:24px}
	.title__77522__.style_top p:before {width:24px}
	.title__77522__.style_right p:before {height:24px}
	.title__77522__.style_bottom p:before {width:24px}
	.title__77522__.style_left p:before {height:24px}
}

/*     77523 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__77523__ .inline_block__77523__ {display:inline-block;}
.text_wrap__77523__ .inline_block__77523__ .inner__77523__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__77523__ .inline_block__77523__ .inner__77523__ .icon__77523__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__77523__ .inline_block__77523__ .inner__77523__ .icon__77523__:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_wrap__77523__ .inline_block__77523__ .inner__77523__ .text__77523__ {display:table-cell; font-weight:normal; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__77523__.s_size_75 .inline_block__77523__ .inner__77523__ .icon__77523__ {padding-right:.5em; font-size:.75em;}
.text_wrap__77523__.s_size_100 .inline_block__77523__ .inner__77523__ .icon__77523__ {padding-right:.5em; font-size:1em;}
.text_wrap__77523__.s_size_150 .inline_block__77523__ .inner__77523__ .icon__77523__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__77523__.s_size_200 .inline_block__77523__ .inner__77523__ .icon__77523__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__77523__.s_size_250 .inline_block__77523__ .inner__77523__ .icon__77523__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

